Bug 1314936

Summary: datovka-4.5.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: datovkaAssignee: Jaroslav Škarvada <jskarvad>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jskarvad, jv+fedora
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: datovka-4.5.2-1.fc23 datovka-4.5.2-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-03-16 01:22:55 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 4.5.2 (#1314936) none

Description Upstream Release Monitoring 2016-03-05 00:11:28 UTC
Latest upstream release: 4.5.2
Current version/release in rawhide: 4.5.1-1.fc25
URL: https://labs.nic.cz/cs/datovka.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-03-05 00:11:46 UTC
Created attachment 1133253 [details]
[patch] Update to 4.5.2 (#1314936)

Comment 2 Upstream Release Monitoring 2016-03-05 00:26:36 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13230915

Comment 3 Fedora Update System 2016-03-06 15:39:11 UTC
datovka-4.5.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fa25091fef

Comment 4 Fedora Update System 2016-03-06 15:39:17 UTC
datovka-4.5.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c52d83f7d4

Comment 5 Fedora Update System 2016-03-07 00:22:41 UTC
datovka-4.5.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c52d83f7d4

Comment 6 Fedora Update System 2016-03-07 00:26:22 UTC
datovka-4.5.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fa25091fef

Comment 7 Fedora Update System 2016-03-16 01:22:53 UTC
datovka-4.5.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-03-16 01:49:06 UTC
datovka-4.5.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.